const data = {
  status: "success",
  items: [
    {
      id: 1,
      title: "Waffle",
      price: 250000,
      image: require("./images/img01.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 2,
      title: "Pine Green",
      price: 250000,
      image: require("./images/img02.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 3,
      title: "Force 1",
      price: 250000,
      image: require("./images/img03.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 4,
      title: "LD Nylon",
      price: 250000,
      image: require("./images/img04.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 5,
      title: "Kentucky",
      price: 250000,
      image: require("./images/img05.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 6,
      title: "University",
      price: 250000,
      image: require("./images/img06.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 7,
      title: "Atmos",
      price: 200000,
      image: require("./images/img07.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 8,
      title: "Blue Silk",
      price: 250000,
      image: require("./images/img08.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 9,
      title: "Max 90 ",
      price: 230000,
      image: require("./images/img09.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 10,
      title: " Varsity ",
      price: 200000,
      image: require("./images/img10.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
    {
      id: 11,
      title: "Rubber Dunk ",
      price: 250000,
      image: require("./images/img011.jpg"),
      category: "Arcade",
      cantidad: 1,
    },
  ],
};

export default data;
